What versions of iOS are supported by the ActiveCampaign mobile app?

The ActiveCampaign mobile app supports iOS 12.4 and higher. 

Learn more about the ActiveCampaign mobile app

Have more questions? Submit a request